

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 26 Feb 2004 18:08:35 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i1QA8V0p061786	for
<[email-masked]>; Thu, 26 Feb 2004 18:08:32 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1P3DZ7l096126; Thu,
26 Feb 2004 04:02:55 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1225835 for
[email-masked]; Thu, 26 Feb 2004 04:02:55 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1QA2sD1054262
for <[email-masked]>; Thu, 26 Feb 2004 04:02:54 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1QA2snN007204
for          <[email-masked]>; Thu,
26 Feb 2004 04:02:54 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1QA2s8I007203 for [email-masked]; Thu,
26 Feb 2004 04:02:54 -0600 (CST)
Date: Thu, 26 Feb 2004 04:02:54 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NC: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

ACPA40 PHFO 261002
TWDPA

TROPICAL WEATHER DISCUSSION
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1000 UTC FEBRUARY 26 2004

CENTRAL NORTH PACIFIC...FROM 30N TO EQUATOR BETWEEN 140W AND 180
CENTRAL SOUTH PACIFIC...FROM 25S TO EQUATOR BETWEEN 120W AND 180

BASED ON METEOROLOGICAL ANALYSIS THROUGH 0600 UTC AND SATELLITE
IMAGERY THROUGH 0900 UTC. MOVEMENTS AND TRENDS PAST 24 HOURS
UNLESS STATED OTHERWISE.

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
ITCZ...06N140W 04N154W 06N159W 03N167W AND EXTENDING EAST OF 140W.
ISOLATED CB WITHIN 20NM OF ITCZ FROM 06N159W TO 04N163W HAVE MOVED
WEST AT 15KT AND WEAKENED. SCATTERED TCU AND BROKEN LAYERED CLOUDS
ELSEWHERE WITHIN 90NM OF ITCZ WEST OF 155W HAVE MOVED WEST AT 15KT
AND INTENSIFIED.

FRONT...23N140W 23N150W 24N157W 28N163W. BROKEN TO OVERCAST LOW
CLOUDS WITHIN 60NM OF FRONT EAST OF 155W HAVE MOVED SOUTH SOUTHEAST
AT 10KT AND WEAKENED. BROKEN TO OVERCAST LOW CLOUDS WITHIN 60NM OF
FRONT WEST OF 155W HAVE MOVED NORTHEAST SLOWLY AND WEAKENED.

TROUGH...30N168W 17N178W. NEW SCATTERED CB HAVE FORMED WITHIN 40NM
OF LINE 30N168W 26N167W 26N171W.

MAIN HAWAIIAN ISLANDS...KAUAI TO THE BIG ISLAND OF HAWAII...
NO ACTIVE CONVECTION. BROKEN TO OVERCAST HIGH CLOUDS. FOR
DETAILS...SEE THE LATEST HAWAIIAN ISLANDS SATELLITE INTERPRETATION
MESSAGE WITH WMO HEADER ATHW40 PHFO AND AWIPS HEADER HFOSIMHI.

NORTHWEST HAWAIIAN ISLANDS...KURE ATOLL TO NIHOA INCLUDING MIDWAY...
SEE OTHER SIGNIFICANT FEATURES...TROUGH.

JOHNSTON ISLAND...
NO ACTIVE CONVECTION. SCATTERED TO BROKEN LOW CLOUDS.

ELSEWHERE...
NIL.

CENTRAL SOUTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NIL.

OTHER SIGNIFICANT FEATURES...
TROUGH 1...25S140W 24S143W 23S150W. ISOLATED TCU WITHIN 30NM HAVE
MOVED SOUTH SLOWLY AND WEAKENED.

TROUGH 2...25S156W 22S157W 19S162W. ISOLATED CB WITHIN 45NM
NORTHEAST OF TROUGH HAVE MOVED NORTHEAST SLOWLY AND WEAKENED.

AMERICAN SAMOA AND THE INDEPENDENT STATE OF SAMOA...
NO ACTIVE CONVECTION. SCATTERED TO BROKEN LOW CLOUDS AND OVERCAST
HIGH CLOUDS.

ELSEWHERE...
AREA OF WIDELY SCATTERED CB BOUNDED BY 07S174W 09S170W 11S173W
10S176W 07S174W HAS MOVED NORTHEAST AT 7KT AND INCREASED IN SIZE.

$$
DONALDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.